<section class="audio video mt-4">
<?php
      $args = array(
          'post_type' => 'video',
          'post_status' => 'publish',
          'posts_per_page' => 1,
          'category_name' => 'audio'

      );
      $the_query = new WP_Query($args);

      while ($the_query->have_posts()) : $the_query->the_post();

        $heading = get_field('video_title');
        $video = get_field('video_embed');
        $video = str_replace('></iframe>', ' ' . 'class="embed-responsive-item"' . '></iframe>', $video);

      ?>

      <?php if ( $video ) : ?>

      <div class="ratio ratio-16x9">

        <?php echo $video; ?>

      </div>
        <p class="my-2">Audio</p>

  <?php if ( $heading ) : ?>

    <h2 class="h6"><?php echo $heading; ?></h2>

  <?php endif; endif;?>

    <?php endwhile;

      wp_reset_postdata(); ?>

  </section>
